/* CSS Reset */
* { margin:0; padding:0; }

@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700);

body {
	font-family: 'Source Sans Pro', sans-serif;
}

a {
	color:#4387ad;
	text-decoration:none;
	
}

h1{
	font-family: 'Source Sans Pro', sans-serif;
	font-size:18px;
	font-weight:lighter;
	margin-top: 10px;
	padding:0 0 0 0;
	color:#4387ad;
}

h2{
	font-family: 'Source Sans Pro', sans-serif;
	font-size:18px;
	font-weight:bold;
	padding:0 0 15px 0;
	color:#4387ad;
}

h3{
	font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
	font-weight:bold;
	padding:0 0 15px 0;
	color:#4387ad;
}

h6{
	font-family: 'Source Sans Pro', sans-serif;
	font-size:14px;
	font-weight:100;
	margin-top: -20px;
	color:#4387ad;
	float:right;
}

p{
	font-family: 'Source Sans Pro', sans-serif;
	font-size:14px;
	font-weight:100;
	line-height:20px;
	padding:0 0 15px 0;
	color:#555;
}

ul
{
	list-style-type:none;
	padding:0 0 15px 0;
}
ul li
{
	font-family: 'Source Sans Pro', sans-serif;
	font-size:14px;
	padding:0 0 2px 0;
	color:#555;
}

#container {
	width:960px;
	margin:0 auto;
	padding: 0 10px;
}
#header{
	position:relative;
	width: 100%;
	margin-top:-20px;
}
#header h1{
	display:block;
	float:left;
	width:360px;
	height:115px;
	background:url(../images/logo.jpg) no-repeat 0 0;
	text-indent:-9999px;
}
#header h1 a{
	display:block;
    height:100%;
	width:100%;
}
#header #phone{
	/*background: url(../images/phone_icon.jpg) no-repeat left 0px;*/
	height: 30px;
	position: absolute;
	top: 35px;
	right: 0;
	text-align: right;
	padding: 8px 0 0 35px;
	/*width: 250px;*/
}
#header #phone p{
	font-size: 16px;
	font-family: 'Source Sans Pro', sans-serif;
	color: #999;
}
#header #phone h6{
	font-size: 11px;
}
#nav{
	clear: both;
	height: 40px;
	background-color:#4387ad;
	width: 100%;
}
/*Navigation w/ dropdown menu*/
ul#menu, ul#menu ul.sub-menu {
    padding:0;
    margin: 0;
}
ul.sub-menu {
	position:absolute; z-index:1000;
}
ul#menu li, ul#menu ul.sub-menu li {
    list-style-type: none;
    display: inline-block;
	padding:0 20px 0 20px;
	
}
/*Link Appearance*/
ul#menu li a, ul#menu li ul.sub-menu li a {
    color: #fff;
	display: block;
	text-decoration: none;
	font-weight: light;
	font-size: 14px;
	text-transform: uppercase;
	height: 100%;
	line-height: 40px;
	padding: 0 0 0 0px;
}

ul.sub-menu li > a {
	text-align:center; border-bottom: thin dashed rgba(212,237,252,0.5);
	padding:0 10px 0 10px;
	font-size:12px;

}


ul#menu li a:hover, ul#menu li ul.sub-menu li a:hover {
	color:#d4edfc;
}
/*Make the parent of sub-menu relative*/
ul#menu li {
    position: relative;
}
/*sub menu*/
ul#menu li ul.sub-menu {
    display:none;
    position: absolute;
	background-color:#4387ad;
    top: 40px;
    left: 0px;
	text-align:center;
    width: 250px;
}
ul#menu li:hover ul.sub-menu {
    display:block;
	color:#3399cc;
}


hr {
	padding:0 0 10px 0 0;
	border: 0;
    border-bottom: thin dashed #ccc;
}
.Images {
	background-color:#ddd;
}
#content .raise {
	margin-top:-50px;
}

#content{
	margin: 80px 0 0;
	clear: both;
	font-size: 12px;
        line-height: 20px;
	color: #767676;
}
#content .welcomeMsg p {
	font-family:"Source Sans Pro", sans-serif;
	font-size: 16px;
	line-height:20px;
	margin: -55px 0 20px 0;
}

#content .welcomeMsg a.readmore{
	font-size: 14px;
	color: #d60c2c;
	text-decoration: none;
}

#content .col{
	float: left;
	width: 420px;
	height: 100px;
	padding: 20px;
	margin-top:-30px;
	margin-right: 30px;
}
#content .col h2{
	font: normal 22px "Source Sans Pro", sans-serif;
	width:240px;
	height:100px;
	color: #0c2e86;
	text-decoration: none;
	margin-top:10px;
	margin-left:110px;
}

#content .col img{
	padding: 2px 10px 0 0;
	float: left;
	/*margin-top:-130px;
	margin-bottom: 15px;*/
}
#content .col a{
	font-weight: bold;
	color: #0c2e86;
	text-decoration: none;
}

iconlink a:hover {
color:#4387ad;
}

#content .col a:hover h2{
	font-weight: light;
	color: #000;
	text-decoration: none;
}

#content .col a:hover.readmore{
	text-decoration: none;
}
#content .col.noMargin{
	margin: 0;
	margin-top:-30px;
}
#content .col.fr {
	margin: 0;
	float: right;
}
.clear {
	clear: both;
}


#footer{
	clear: both;
	height: 40px;
	color: #fff;
	background-color:#4387ad;
	width: 100%;
}
#footerContainer{
	margin: 0px auto 0;
	width: 960px;
	font-size: 9px;
	color: #fff;
	padding-top: 5px;
	position: relative;
}
#footerContainer p{
	margin: 8px 0 8px;
	color: #fff;
}
#footerContainer a{
	color: #fff;
	text-decoration: none;
}
#footerContainer a:hover{
	text-decoration: underline;
}